  @media (max-width: 768px) {
    #bottom3 {
      float: left;
      width: 100%;
    }
  }

  .logo-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1200px;
    margin: 0 auto;
  }

  .logo-holder {
    width: 20%;
    padding: 20px;
    text-align: center;
    align-content: center;
    box-sizing: border-box;
  }

  .logo-holder.full {
    width: 100%;
    margin-bottom: 30px;
  }

  .logo-holder img {
    max-width: 100%;
    height: auto;
    display: inline-block;
  }

  @media (max-width: 991px) {
    .logo-holder {
      width: 33.333%;
    }
  }

  @media (max-width: 768px) {
    .logo-holder {
      width: 50%;
    }
  }

  @media (max-width: 480px) {
    .logo-holder {
      width: 100%;
    }
  }